Documentation index for AI agents (llms.txt)

Append .md to any page URL for its markdown source, or fetch llms-full.txt for the complete corpus.

Funding Account Details

Create funding account details for user

Creates a record of bank account details for funding a customer. Before you can set their funding details, you must have created an application for the customer (using the applications endpoint).

POST/funding_account_details/{customer_id}/

Authorizations

Authorizationstringheaderrequired

You must put the word Bearer or Token in the Authorization header before your token e.g:

Authorization: Bearer <Your API token>

Examples generated from this schema may be missing the word Bearer.

Path parameters

customer_idstringrequired

The unique customer_id used to represent a customer.

Body

account_numberstringrequired

The bank account number for funding

sort_codestringrequired

The sort code for the bank account. Can be provided with or without dashes.

Responses

success

funding_method_idstring<uuid>required

uid of funding method (uuid4)